Support » Plugin: Admin Menu Editor » Errors in PHP7

  • Pro Version:

    FILE: /nas/content/live/rebelhlthtribe/wp-content/plugins/admin-menu-editor-pro/plugin-updates/vendor/ParsedownLegacy.php
    —————————————————————————————————————————————————————————-
    FOUND 1 ERROR AFFECTING 1 LINE
    —————————————————————————————————————————————————————————-
    1412 | ERROR | Indirect access to variables, properties and methods will be evaluated strictly in left-to-right order since PHP 7.0. Use curly braces to remove ambiguity.
    —————————————————————————————————————————————————————————-

Viewing 1 replies (of 1 total)
  • Plugin Author Janis Elsts

    (@whiteshadow)

    That file is included for backwards compatibility. It isn’t actually used if you’re running PHP 7.

    Also, please use the contact form for Pro version issues. This forum’s rules don’t allow developers to provide support for paid plugins.

Viewing 1 replies (of 1 total)
  • The topic ‘Errors in PHP7’ is closed to new replies.